<section>
    <div class="nipponAboutSectionWrap mf-light-grey__bg">
        <h2 class="nipponAboutSectionWrap__head">${properties.heading}</h2>
        <div class="aboutSectionContentWrap">
            <div class="SchemeDtlBoxwrap">
                <div class="schemedtlHead">${properties.schemeheadig}</div>
                <div class="schemeDtlContentWrap">
                    <div class="schemeDtlContent">
                        <span class="schemeDtl__lbl">${properties.aumlabel}</span>
                        <sly data-sly-test="${!pageProperties.assets_under_management}">
                            <span class="schemeDtl__val">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.assets_under_management}">
                            <span class="schemeDtl__val">₹ ${pageProperties.assets_under_management} Cr</span>
                        </sly>
                    </div>
                    <div class="schemeDtlContent">
                        <span class="schemeDtl__lbl">${properties.categorylabel}</span>
                        <sly data-sly-test="${!pageProperties.fund_sub_type}">
                            <span class="schemeDtl__val">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.fund_sub_type}">
                            <span class="schemeDtl__val">${pageProperties.fund_sub_type}</span>
                        </sly>
                    </div>
                    <div class="schemeDtlContent">
                        <span class="schemeDtl__lbl">${properties.launchlabel}</span>
                        <sly data-sly-test="${!pageProperties.launch_date}">
                            <span class="schemeDtl__val">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.launch_date}">
                            <span class="schemeDtl__val">${pageProperties.launch_date}</span>
                        </sly>
                    </div>
                    <div class="schemeDtlContent">
                        <span class="schemeDtl__lbl">${properties.fundtypelabel}</span>
                        <sly data-sly-test="${!pageProperties.fund_type}">
                            <span class="schemeDtl__val">NA</span>
                        </sly>
                        <sly data-sly-test="${pageProperties.fund_type}">
                            <span class="schemeDtl__val">${pageProperties.fund_type}</span>
                        </sly>
                    </div>
                </div>
            </div>
            <div class="riskometerBoxWrap">
                <div class="riskometerHeadWrap">
                    <div class="riskometer__Head">${properties.riskoheading}</div>
                    <div class="tooltip">i
                        <div class="bottom right-side">
                            <h3>${properties.riskotext}</h3>
                            <p>${properties.riskopararte}</p>
                            <i></i>
                        </div>
                    </div>
                </div>

                <div class="riskometerChartWrap">
                    <div class="riskometer" data-risko-value="${pageProperties.risk_factor}">

                    </div>
                </div>
                <div class="riskometepara">
                    <div class="riskometepara__txt">${properties.riskoparatxt} <span
                            class="riskometepara__txt txt--green">${properties.riskoparaggreentxt}</span>.</div>
                </div>
            </div>
            <div class="riskomtrDtlWrap">
                <h2 class="riskomtrDtlWrap__head">${properties.riskodtlhead}</h2>
                <p class="riskomtrDtlWrap__para">${properties.riskodtlpararte}</p>
                </p>
            </div>
        </div>
    </div>
</section>